body
{
	background: #ffffff url(bg1.jpg);
	margin: 0;
	text-align: left;
}
body *
{
	color: #000000;
	font-family: Arial, Verdana, Helvetica;
	font-size: 9pt;
}
A:link
{
	color: #1f85bf;
	font-family: Arial, Verdana, Helvetica;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
}
A:hover
{
	color: #1f85bf;
	font-family: Arial, Verdana, Helvetica;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: underline;
}
H1, H2, H3, H4
{
	color: #8bbd18;
	font-weight: bold;
	margin-bottom: 1px;
	margin-top: 1px;
}
H5, H6
{
	margin-top: 0;
}
H1
{
	font-size: 14pt;
	padding-left: 0px;
	text-align: left;
	margin: 0;
	font-family: arial;
	color:#666666;
}

@font-face {
  font-family: Cheap Fire;
  src: url('/chp-fire.ttf') format("truetype");
}

#topcolor{width: 100%; height:25px; background:#ffffff url('toplinkbg.png');}

#topcolorlink{margin:auto; width: 980px;}
.toplinkpart{ padding-top:5px; float:left; width:490px; font-size:8pt; color:#616161; font-family:tahoma;}
.toplinkpart1{ padding-top:5px; float:right; width:490px; text-align:right; font-size:8pt; font-family:tahoma; color:#dcdcdc;}
.toplinkpart1 a{ padding-right:3px; padding-left:3px; text-align:right; font-size:8pt; font-family:tahoma; color:#f94520; text-decoration:none; font-weight:bold;}
.toplinkpart1 a:hover{ padding-right:3px; padding-left:3px; text-align:right; font-size:8pt; font-family:tahoma; color:#616161; text-decoration:none; font-weight:bold;}



#topbg{width: 100%; height:159px; background: url('');}
#top{margin:auto; width: 980px;}
.top1-logopart{width: 980px; float:left; padding-top:10px;}
.logo{float:left; width:252px;}
.topadd{float:left; width:728px; padding-bottom:10px;}

.topbutton{
	float:left; 
	height:42px;
	background: url('topbuttonbg.png');
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:980px;
	}
	
.topbuttonhome{
	float:left; 
	height:30px;
	padding-top:12px;
	padding-left:11px;
	background: url('homeiconbg.png');
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	width:26px;
	border-right: 1px solid #11698e;
	}



.subbutbg{
	float:left; 
	height:19px;
	background: url('subbutbg.png');
	border-top-left-radius: 13px;
	-moz-border-radius-topleft: 13px;
	border-top-right-radius: 13px;
	-moz-border-radius-topright: 13px;
	width:945px;
	padding-left: 35px;
	padding-top: 9px;
	font-family: Trebuchet MS;
	font-size: 11pt;
	font-weight: bold;
	color:#ff8400;
	text-shadow: 1px 0px 0px #fff;
	}


.subbutbg a{
	font-family: Trebuchet MS;
	font-size: 10pt;
	font-weight: bold;
	color:#ff4800;
	padding: 0 30px 0 5px;
	text-decoration: none;
	}

.subbutbg a:hover{
	font-family: Trebuchet MS;
	font-size: 10pt;
	font-weight: bold;
	color:#0889c6;
	text-shadow: 1px 0px 0px #fff;
	padding: 0 30px 0 5px;
	text-decoration: none;
	}

.flowers{margin: 3px 5px 0 0;
	float:left;}

.topbuttonrest{
	float:left; 
	width:938px;
	}


.topbut ul{
list-style:none;
margin:0;
padding:10px;
padding-top:2px;
float: left;
list-style-image: url();
}
.topbut li{
margin-bottom:0px;
float: left;
padding:10px;
padding-top:7px;
font-size:10pt;
font-family:Arial;
color: #ffffff;
border-right: 1px solid #2791be;
text-align:center;
}


.topbut li a{
color:#ffffff;
font-family:Trebuchet MS;
font-size:11pt;
text-align:left;
text-decoration:none;
text-align:center;
font-weight:bold;
padding:7px;
text-shadow: 1px 1px 0px #000000;

}
.topbut li a:hover{
color:#ffeb7e;
font-family:Trebuchet MS;
font-size:11pt;
text-align:left;
text-decoration:none;
text-align:center;
font-weight:bold;
padding:7px;
background: #;
border-radius: 0px;
-moz-border-radius: 0px;
text-shadow: 1px 1px 0px #000000;
}

#wrap{margin:auto; width:980px;}
#mainwrap{float:left; width:980px; padding-top:10px;}
#leftwrap{float:left; width:170px; padding-right:10px;}
#rightwrap{float:left; width:170px; padding-left:10px;}
#middlewrap{float:left; width:620px;}

.leftwrapwork{float:left; width:170px; padding-bottom:10px;}

.leftwrapworkbg{
	float:left; 
	width:160px; 
	padding:5px;
	background: #ffffff url('menubgcurv.gif');
	background-repeat:repeat-x;
	background-position:bottom;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	}


.rightaddmore{
	float:left; 
	width:160px;
	padding: 3px 0;
	color: #ff6600; 
	}

.rightaddmore1{
	float:left; 
	width:77px;
	padding-left:3px;
	color: #ff6600;
	text-align: left; 
	text-shadow: 1px 1px 1px #ffffff;
	}
.rightaddmore1 a{
	color: #ff6600;
	text-align: left;
	font-family: tahoma;
	font-size: 8pt;
	text-decoration: none; 
	}

.rightaddmore1 a:hover{
	color: #ff6600;
	text-align: left;
	font-family: tahoma;
	font-size: 8pt;
	text-decoration: underline; 
	}


.rightaddmore2{
	float:left; 
	width:77px;
	padding-right:3px;
	color: #ff6600;
	text-align: right;
	text-shadow: 1px 1px 1px #ffffff;
	}
.rightaddmore2 a{
	color: #ff6600;
	text-align: right;
	font-family: tahoma;
	font-size: 8pt;
	text-decoration: none; 
	}

.rightaddmore2 a:hover{
	color: #ff6600;
	text-align: right;
	font-family: tahoma;
	font-size: 8pt;
	text-decoration: underline; 
	}



.catbggreen1{
	float:left; 
	width:157px; 
	padding:6px 5px 4px 8px;
	background: url('catbggreen.png');
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color:#6c8f01;
	text-shadow: 1px 1px 1px #ffffff;
	}


.catbgyellow1{
	float:left; 
	width:157px; 
	padding:6px 5px 4px 8px;
	background: url('catbgyellow.png');
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color:#c88402;
	text-shadow: 1px 1px 1px #ffffff;
	}

.catbgblue1{
	float:left; 
	width:157px; 
	padding:6px 5px 4px 8px;
	background: url('catbgblue.png');
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color:#179bcc;
	text-shadow: 1px 1px 1px #ffffff;
	}


.catbgpink1{
	float:left; 
	width:157px; 
	padding:6px 5px 4px 8px;
	background: url('catbgpink.png');
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color:#f056a2;
	text-shadow: 1px 1px 1px #ffffff;
	}


.catbgor1{
	float:left; 
	width:157px; 
	padding:6px 5px 4px 8px;
	background: url('catbgor.png');
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color:#f56e00;
	text-shadow: 1px 1px 1px #ffffff;
	}


.leftwrapworkbgstatswork{
	float:left; 
	width:160px;
	padding-bottom:3px;
	padding-top:3px;
	border-bottom: 1px dashed #cccccc;
	}

.stats1{
	float:left; 
	width:110px;
	text-align: left; 
	}
.stats2{
	float:left; 
	width:50px;
	text-align: right; 
	}
.bulletblue{float:left; margin: 3px 6px 0 2px;}

.catbg{
	float:left; 
	width:155px; 
	padding-bottom:2px;
	padding-left: 5px;
	border-bottom: 1px solid #e0e0e0;
	font-family: arial;
	font-size: 15pt;
	font-weight: bold;
	color:#0898eb;
	}
	
	
.catbggreen{
	float:left; 
	width:155px; 
	padding-bottom:2px;
	padding-top:2px;
	padding-left: 5px;
	border-bottom: 1px solid #e0e0e0;
	font-family: arial;
	font-size: 11pt;
	font-weight: bold;
	color:#6eb300;
	}	
	

.catbgor{
	float:left; 
	width:155px; 
	padding-bottom:2px;
	padding-top:2px;
	padding-left: 5px;
	border-bottom: 1px solid #e0e0e0;
	font-family: arial;
	font-size: 11pt;
	font-weight: bold;
	color:#f77800;
	}	


div.othmenu{
padding-left:0px;
padding-right:0px;
float: left;
padding-top:2px;
}
div.othmenu a{
width:160px;
font-family:Arial;
color:#005e86;
font-weight: bold;
font-size:10pt;
padding-right:0px;
padding-top:4px;
padding-bottom:4px;
border-bottom:1px solid #e0e0e0;
display:block;
text-decoration:none;
}
div.othmenu a:hover{
width:160px;
font-family:Arial;
font-size:10pt;
font-weight:bold;
text-decoration:none;
color:#92a528;
}


.arrow{
	float:left;
	margin: 5px 5px 0px 10px;}

div.othsubmenu{
padding-left:0px;
padding-right:0px;
float: left;
padding-top:2px;
}
div.othsubmenu a{
width:160px;
font-family:Arial;
color:#e06914;
font-weight: normal;
font-size:9pt;
padding-right:0px;
padding-top:4px;
padding-bottom:4px;
border-bottom:1px solid #e0e0e0;
display:block;
text-decoration:none;
}
div.othsubmenu a:hover{
width:160px;
font-family:Arial;
font-size:9pt;
font-weight:normal;
text-decoration:none;
color:#5d5d5d;
}




div.othmenu1{
padding-left:0px;
padding-right:0px;
}
div.othmenu1 a{
width:143px;
font-family:Arial;
color:#5d5d5d;
font-weight:normal;
font-size:9pt;
padding-left:17px;
padding-right:0px;
padding-top:4px;
padding-bottom:4px;
background: url('bulletblue.png');
background-repeat:no-repeat;
background-position:left;
border-bottom:1px solid #e0e0e0;
display:block;
text-decoration:none;
}
div.othmenu1 a:hover{
width:143px;
font-family:Arial;
font-size:9pt;
font-weight:normal;
padding-left:17px;
text-decoration:none;
background: url('bulletyellow.png');
background-repeat:no-repeat;
background-position:left;
color:#e06914;
}




.leftdownsadow{
	float:left; 
	width:170px; 
	background: url('curvsadow.png');
	height: 9px;
	}
.middownsadow{
	float:left; 
	width:620px; 
	background: url('curvsadow620.png');
	height: 9px;
	}	
.middlewrapworkbg{
	float:left; 
	width:604px; 
	padding:8px;
	background: #ffffff url('');
	background-repeat:repeat-x;
	background-position:bottom;
	border-radius: 5px;
	-moz-border-radius: 5px;
	}	
	
.middlewrapworkbgin{
	float:left; 
	width:604px; 
	padding-bottom:10px;
}

.middlewrapworkbginq{
	float:left; 
	width:604px; 
	padding-bottom:10px;
}

.middlewrapworkbginpoint{
	float:left; 
	width:225px;
	padding-left: 190px;
	padding-bottom: 10px 
}


.middlewrapworkbginpointdetails{
	float:left; 
	width:225px;
	padding-left: 255px;
	padding-bottom: 20px 
}




.qborder{
	float: none;
	border: 4px solid #eeeeee;
	}


.viewsbg{
	float:left; 
	width:90px;
	height: 23px;
	padding-top: 7px;
	text-align: center;
	font-family: tahoma;
	font-size: 7pt;
	font-weight: bold;
	color:#666666;
	background: url('viewbox.png');
}


.getcodebg{
	float:right; 
	width:130px;
	height: 20px;
	padding-top:5px;
	text-align: center;
	font-family: tahoma;
	font-size: 8pt;
	font-weight: bold;
	color:#5fb7ee;
	background: url('getcodebg.png');
}

.getcodebg a{
	text-align: center;
	font-family: tahoma;
	font-size: 8pt;
	font-weight: bold;
	color:#5fb7ee;
	text-decoration: none;
}
.getcodebg a:hover{
	text-align: center;
	font-family: tahoma;
	font-size: 8pt;
	font-weight: bold;
	color:#f655da;
	text-decoration: none;
}

.middlewrapworkbgin3001{
	float:left; 
	width:300px; 
}

.middlewrapworkbgin3002{
	float:right; 
	width:300px; 
}

.middlewrapworkbginheadbg{
	float:left; 
	width:584px;
	height: 33px;
	padding: 10px;
	padding-top:6px;
	padding-bottom:0px;
	font-size: 13pt;
	color: #ff6600;
	font-family: Trebuchet MS;
	text-shadow: 1px 1px 1px #ffffff;
	background: url('bgheading3.gif');
}


.middlewrapworkbginheadbg a{
	font-size: 13pt;
	color: #ff6600;
	font-family: Trebuchet MS;
	text-shadow: 1px 1px 1px #ffffff;
	text-decoration: none;
}

.middlewrapworkbginheadbg a:hover{
	font-size: 13pt;
	color: #017ba9;
	font-family: Trebuchet MS;
	text-shadow: 1px 1px 1px #ffffff;
	text-decoration: none;
}

.quotecat ul{
list-style:none;
margin:0;
padding:5px;
padding-top:8px;
float: left;
}
.quotecat li{
float: left;
margin-bottom:0px;
width:134px;
font-size:9pt;
font-family:Arial;
font-weight: normal;
padding: 2px 0 2px 0;
color: #606060;
text-align:left;
background-image: url('arrow.gif');
background-repeat:no-repeat;
background-position:0px 6px; 
padding-left:10px;
}
.quotecat li a{
color:#0670bf;
font-family:Verdana, Geneva, Arial, sans-serif;
font-size:11px;
text-align:left;
font-weight: bold;
text-decoration:none;
}
.quotecat li a:hover{
color:#fe7013;
font-family:Verdana, Geneva, Arial, sans-serif;
font-size:11px;
text-align:left;
font-weight: bold;
text-decoration:none;
}






.middlewrapworkbginh{
	float:left; 
	width:604px; 
	font-size: 17pt;
}
	
	
.middlewrapworkbginhead-g{
	float:left; 
	width:595px; 
	padding:7px;
	padding-left:0px;
	padding-top:2px;
	padding-bottom:0px;
	height: 28px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background: url('homehead-g.png');
	border: 1px solid #9dc32d;
	text-align: center;
	color: #ffff00;
	font-family: arial;
	font-size: 14pt;
	font-weight: bold;
	text-shadow: 1px 0px 0px #727901;
}
	
	
.middlewrapworkbginhead{
	float:left; 
	width:595px; 
	padding:7px;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	height: 30px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background: url('homehead.png');
	border: 1px solid #42c8fa;
}

.middlewrapworkbginheadhome{
	float:left; 
	width:49px; 
	height: 22px;
	padding-top:8px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	background: url('homeiconbg1.png');
	border-right: 1px solid #118ab7;
	text-align: center;
}
.middlewrapworkbginheadhome a{
	text-align: center;
	font-family:tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration:none;
}
.middlewrapworkbginheadhome a:hover{
	text-align: center;
	font-family:tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #ffdd00;
	text-decoration:none;
}


.middlewrapworkbginheadtext{
	float:left; 
	width:588px; 
	padding:7px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background: #fef3fd;
	border: 1px solid #f0d7ed;
}

.middlewrapworkbginheadmatter{
	float:left; 
	width:590px; 
	padding:7px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background: #daf6ff;
}
.middlewrapworkbginheadrest{
	float:left; 
	width:535px; 
	padding-left:10px;
	
}
.middlewrapworkbginheadrest h1{
	color: #0a73a2;
	font-size: 11pt;
	margin: 0;
	margin-top: 7px;
	font-family:arial;
	font-weight: bold;
	float:left;
	text-shadow: 1px 1px 1px #ffffff;
	}
	
.hea{
	float:left;
	}	
.hea h1{
	color: #0a73a2;
	font-size: 11pt;
	margin: 0;
	margin-top: 7px;
	font-family:arial;
	font-weight: bold;
	float:left;
	text-shadow: 1px 1px 1px #ffffff;
	}
	
	
.imageright{float:right; margin: 0;}
.imageleft{float:left; margin: 0;}	
.star{float:right; margin: 0;}
.star1{float:right;}
.commentico{float:right; margin: 7px 0 0 0;}
.aro{float:left; margin: 4px 7px 0 0;}



div.img{margin:2px;height:auto;width:auto;padding-left:18px; padding-right:21px;padding-top:5px;float:left;text-align:center;border:0px solid #cccccc; width:150px;}
div.img img{display:inline;margin:0px; margin-bottom: 5px; padding: 4px; border: 1px solid #bfdded; background:#ffffff;}
div.img a:hover img{border:1px solid #cccccc;}
div.desc{
	text-align:center;
	font-weight:normal;
	width:150px;
	padding:4px;
	padding-top:5px; 
	height: 18px; 
	border: 1px solid #ffea00;
	background: url('hbg.png');
	text-decoration:none;
	text-align: center;
	color: #035f8c;
	}
	
div.desc a{
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	text-align: center;
	color: #8e5700;
	text-shadow: 1px 1px 1px #ffffff;
	}	
div.desc a:hover{
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	text-align: center;
	color: #000000;
	}



div.descf{
	text-align:center;
	font-weight:normal;
	width:150px;
	padding:4px;
	border: 1px solid #ffea00;
	background: #ffb820 url('hbgq.png');
	background-repeat:repeat-x;
	text-decoration:none;
	text-align: center;
	color: #035f8c;
	float:left;
	}
	
div.descf a{
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	text-align: center;
	color: #8e5700;
	text-shadow: 1px 1px 1px #ffffff;
	}	
div.descf a:hover{
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	text-align: center;
	color: #000000;
	}



#downwrap{margin:auto; width: 980px;}
.doenwrapwork{float:left; width: 980px; padding-top: 10px;}

.downwhitebg{
	float:left; 
	width:960px; 
	background: #ffffff url('downwhitebg.png');
	background-repeat:repeat-x;
	background-position:bottom;
	border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	border: 1px solid #8dd1eb;
	border-top: 0px;
	padding: 9px;
	}



.downwhitebghead{
	float:left; 
	width:968px; 
	background: #6fcbef url('bhead.png');
	padding: 5px;
	height:20px;
	border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	border: 1px solid #99cc00;
	border-bottom: 0px;
	}


	
.bottommainworkbg1
{
	width: 130px;
	padding-right: 15px;
	float: left;
}

.bottommainworkbg1workh
{
	width: 125px;
	padding-top: 2px;
	padding-left: 5px;
	float: left;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#ffffff;
	text-align: left;
	text-shadow: 1px 0px 1px #000;
}


.bottommainworkbg3workh
{
	width: 125px;
	padding-top: 2px;
	padding-left: 5px;
	float: left;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#ffffff;
	text-align: left;
	text-shadow: 1px 0px 1px #000;
}

.bottommainworkbg1work
{
	width: 130px;
	padding-bottom: 5px;
	float: left;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#ffffff;
	text-align: left;
}

.bottommainworkbg1work a
{
	font-size: 8pt;
	font-weight: normal;
	color:#0583c2;
	text-align: left;
	line-height: 14pt;
	text-transform:none;
	text-decoration: none;
	
}
.bottommainworkbg1work a:hover
{
	font-size: 8pt;
	font-weight: normal;
	color:#0583c2;
	text-align: left;
	line-height: 14pt;
	text-transform:none;
	text-decoration: underline;
}
	


.bottommainworkbg3
{
	width: 670px;
	float: left;
}

.bottommainworkbg3work
{
	width: 670px;
	padding-bottom: 5px;
	float: left;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#0b95d4;
	text-align: left;
}

.nav-menu2 ul{list-style:none;margin:0;padding:0;float:left; padding-top:0px;}
.nav-menu2 li{
	float:left;
	margin-bottom:0px;
	float:left;
	padding-bottom:1px;
	padding-left:2px;
	padding-top:1px;
	width:150px;
	background-image: url('aro.png');
	background-repeat:no-repeat;
	background-position:0px 4px; 
	padding-left:16px;
	}
.nav-menu2 li a{color:#0583c2;font-family:Arial;font-size:8pt;text-align:left;text-decoration:none;text-decoration:none; line-height:13pt;}
.nav-menu2 li a:hover{color:#0583c2;font-family:Arial;font-size:8pt;text-align:left;text-decoration:none; text-decoration:underline;}





	
	
.downcolorbg{
	float:left; 
	width:962px; 
	padding:9px;
	background: url('downcolorbg.png');
	background-repeat:repeat-x;
	background-position:bottom;
	border-top-left-radius: 14px;
	-moz-border-radius-topleft: 14px;
	border-top-right-radius: 14px;
	-moz-border-radius-topright: 14px;	
	border: 0px solid #10a2e0;
	text-align:center;
	line-height: 11pt;
	color: #0b96d4;
	}	
.downcolorbg a{
	color: #0575a7;
	text-decoration: none;
	}
	
.downcolorbg a:hover{
	color: #0b96d4;
	text-decoration: none;
	}
	.pagination {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	
}

A {
	TEXT-DECORATION: none;
	
}
A:hover {
	TEXT-DECORATION: underline;
	
} 
.pagination {
	CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 5px 0px; LINE-HEIGHT: 24px; HEIGHT: 24px; TEXT-ALIGN: center
}
.pagination A {
	BORDER-RIGHT: #f7c1e0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f7c1e0 1px solid; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 1px; MARGIN: 0px 2px; BORDER-LEFT: #f7c1e0 1px solid; CURSOR: pointer; PADDING-TOP: 1px; BORDER-BOTTOM: #f7c1e0 1px solid
}
.pagination A:hover {
	BORDER-RIGHT: #f8c047 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f8c047 1px solid; PADDING-LEFT: 5px; BACKGROUND: #f7eea1; PADDING-BOTTOM: 1px; MARGIN: 0px 2px; BORDER-LEFT: #f8c047 1px solid; COLOR: #f34293; PADDING-TOP: 1px; BORDER-BOTTOM: #f8c047 1px solid; TEXT-DECORATION: none
}
.pagination SPAN.courante {
	BORDER-RIGHT: #f7c1e0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f7c1e0 1px solid; PADDING-LEFT: 5px; BACKGROUND: #fa49a5; PADDING-BOTTOM: 1px; MARGIN: 0px 2px; BORDER-LEFT: #f7c1e0 1px solid; COLOR: #fff; PADDING-TOP: 1px; BORDER-BOTTOM: #f7c1e0 1px solid
}
.pagination .next {
	PADDING-RIGHT: 30px; PADDING-LEFT: 20px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; COLOR: #65c0fc; font-weight: bold; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.pagination .previous {
	PADDING-RIGHT: 20px; PADDING-LEFT: 30px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; COLOR: #65c0fc;  font-weight: bold; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.pagination A.next:hover {
	PADDING-RIGHT: 30px; PADDING-LEFT: 20px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; COLOR: #000000; font-weight: bold; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.pagination A.previous:hover {
	PADDING-RIGHT: 20px; PADDING-LEFT: 30px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; COLOR: #000000; font-weight: bold; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.pagination .previous {
	PADDING-LEFT: 25px; BACKGROUND: url(arrow-big-left.gif) no-repeat left center
}
.pagination A.previous:hover {
	PADDING-LEFT: 25px; BACKGROUND: url(arrow-big-left.gif) no-repeat left center
}
.pagination .next {
	PADDING-RIGHT: 25px; BACKGROUND: url(arrow-big-right.gif) no-repeat right center
}
.pagination A.next:hover {
	PADDING-RIGHT: 25px; BACKGROUND: url(arrow-big-right.gif) no-repeat right center
}
.pagination .desactive {
	VISIBILITY: hidden
}



div.img1{margin:2px;height:auto;width:auto;padding-left:17px; padding-right:18px;padding-top:5px;float:left;text-align:center;border:0px solid #cccccc; width:110px;}
div.img1 img{display:inline;margin:0px; margin-bottom: 5px; padding: 4px; border: 1px solid #bfdded; background:#ffffff;}
div.img1 a:hover img{border:1px solid #cccccc;}
div.desc1{
	text-align:center;
	font-weight:normal;
	width:112px;
	padding:4px;
	padding-bottom:8px; 
	height: 18px; 
	text-decoration:none;
	text-align: center;
	color: #035f8c;
	}
	
div.desc1 a{
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	text-align: center;
	font-size: 8pt;
	color: #0d9fd6;
	text-shadow: 1px 1px 1px #ffffff;
	}	
div.desc1 a:hover{
	text-align:center;
	font-weight:bold;
	font-size: 8pt;
	text-decoration:none;
	text-align: center;
	color: #000000;
	}
	
div.rightex1kaj{
	width:484px;
	float:left;
	padding:10px 0;
	font-size: 9pt;
	padding-left: 120px;
	font-weight: normal;
	color:#009900;
	}

.listingworkform1
{
	float: left;
	margin: 0 auto;
	position: relative;
	width: 110px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 10px;
	text-align: right;
	}
	
	.listingworkform2
{
	float: left;
	margin: 0 auto;
	position: relative;
	width: 484px;
	padding-bottom: 7px;
	padding-top: 7px;
	}

.formin1{background:#ffffff url('formbg.gif');background-repeat:repeat-x;font-family:Arial;font-size:9pt;font-weight:;color:#000000;width:202px;height:18px;padding-top:3px;border:1px solid #cccccc}

.links ul{
list-style:none;
margin:0;
padding:5px;
padding-top:8px;
float: left;
}
.links li{
float: left;
margin-bottom:0px;
width:594px;
font-size:8pt;
font-family:Arial;
font-weight: normal;
padding: 2px 0 2px 0;
color: #606060;
text-align:left;
background-image: url('arrow.gif');
background-repeat:no-repeat;
background-position:0px 6px; 
padding-left:10px;
}
.links li a{
color:#0670bf;
font-family:Arial, sans-serif;
font-size:9pt;
text-align:left;
font-weight: normal;
text-decoration:none;
}
.links li a:hover{
color:#fe7013;
font-family:Arial, sans-serif;
font-size:9pt;
text-align:left;
font-weight: normal;
text-decoration:none;
}